
Infrastructure - Story #1902

Integration Testing: New Tests

2011-10-25 22:24 - Rob Nahf

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 837: Integration test: Can a downed CN be revived/repopulated? Closed

Task # 1903: review CN api tests Closed

Task # 926: Test for correct response to invalid input: Rejected

History

#1 - 2011-10-25 22:24 - Rob Nahf

- Position changed from 1 to 295

- Position deleted (1)

- Position set to 1

#2 - 2011-10-31 17:23 - Dave Vieglais

- Position set to 1

- Position deleted (300)

- Target version deleted (Sprint-2011.43-Block.6)

#3 - 2012-01-06 03:40 - Dave Vieglais

- Position deleted (47)

- Position set to 26

#4 - 2012-01-06 04:03 - Dave Vieglais

- Position deleted (35)

- Position set to 6

#5 - 2012-01-06 04:03 - Dave Vieglais

- Position set to 5

- Position deleted (6)

#6 - 2014-10-01 23:11 - Rob Nahf

- Status changed from New to Closed
